生日贺卡:
  Skills:
  - message{m="&6今天是 &e&l<caster.name> &6的生日，祝 &e&l<caster.name> &6生日快乐！"} @PlayersOnServer
  - delay 20
  - currencygive{amount=200} @PlayersOnServer #给予200金币
  - delay 20
  - message{m="&7因 &f&l<caster.name> &6的生日祝福，你获得了200金币。"} @PlayersOnServer